{
    "version": "1.0.0.0",
    "description": "Helper program that silently runs another program.",
    "license": "None",
    "homepage": "https://www.kunago.com",
    "hash": "sha512:DA947D29D9078A3CFE698C3D7A1C758A7AB5C44A0929420829ADC79B5641A0F14601B2DC5ED9BC0086AD2A1B8AEACB76F47DD9D0091D9E340F769446E1296FB5",
    "url": "https://git.apason.cz/kunago/scoop-bucket/raw/branch/master/programs/kunago_silent/kunago_silent-1.0.0.0.7z",
    "bin": [
      "kunago_silent.exe"
    ],
    "shortcuts": [
        [
            "kunago_silent.exe",
            "Tiché spuštění"
        ]
    ]
}
